### Hierarchy

- Rows

## Index

### Properties

- id
- label
- labelStyle

## Properties

### id

id: string

The id of the row. Used to identify this row.

### label

label: string

The text for the row label.

### labelStyle

labelStyle: object

The CSS style object defining the style of the row label. The following style properties are supported: color, cursor, fontFamily, fontSize, fontStyle, fontWeight, textDecoration.

Generated using TypeDoc